.mainContent.product-list-section{
    background-color: #F0F0F0;    
}
.mainContent.product-list-section .side-filter-container{
    padding: 20px;
    background-color: #fff;
}
.mainContent.product-list-section .side-filter-container .header{
    font-weight: 500;
    border-bottom: 1px solid #000;
    padding-bottom: 5px; 
}
.product-image-container img {
    vertical-align: middle;
    width: 100%;
}
.product-details-container{
	background-color: #ffffff;
    padding: 10px;
}
.product-details-container .title{
	font-size: 17px;
    font-weight: 600;
    padding: 5px 0; 
    cursor: pointer;   
}.product-details-container .title:hover{
	font-size: 17px;
    font-weight: 600;
    color: #B9408F;
    padding: 5px 0; 
    cursor: pointer;   
}
.product-details-container .code{
	font-size: 15px;
    font-weight: 400;
    padding: 5px 0; 
    cursor: pointer;
}
.product-details-container .price{
	font-size: 15px;
    font-weight: 600;
    cursor: pointer;
}
.product-container{
    cursor: pointer;
}